GLISTEN - Bug #5088

Home page --> Select Architecture --> Search --> Contact Now button is not working ( button is not

clickable )
11/07/2022 06:05 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> Select Architecture --> Search --> Contact Now button is not working ( button is not clickable )

See attached screenshot:
History

#1 - 11/22/2022 02:30 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/22/2022 03:03 PM - Mohd Irfan
- File clipboard-202211221503-gemm9.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
